{
  "navigationBarTitleText": "",
  "navigationBarBackgroundColor": "#FFF",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox",
    "u-toast": "/uview-ui/components/u-toast/u-toast"
  }
}